update svn-version

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

update svn-version

Richie-4
Hi!

Got this mail in the forums. Can someone do the needful please? Jeff, what do you say?

"Hi forum users and especially vtiger admins,
im not quite sure, if this is the right place to post, but i think you guys should really consider updating 
your subversion server to > 1.2.x.
For us developers using eclipse it's painstaking to get it to work well, because the svn
 plugin (subclipse.tigris.org) only supports the old svn servers (< 1.2.0) only if you choose to 
install a very old version of the plugin (< 0.9.3.0). Unfortunately, this version of the plugin is very
 buggy, and i can't get it to work properly in my env, especially with eclipse 3.1.
It maybe a little selfish to request an update, just because of me not getting my setup to
 work, but svn has improved so much from 1.1.x to 1.2.x so it might be usefull for everyone.

Regards Benjamin"

Richie
_______________________________________________
Get started with creating presentations online - http://zohoshow.com?vt